Subject: Coral Energy Agreements
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 3 Dec 2000 10:17:00 -0800 (PST)

Kay/Ben,

The attached agreement was forwarded to me by Catherine Clark.  Do we have to 
amend the attached Agreement to reflect the assignment of the Purchase Option 
to the LLCs instead of Enron and, is this possible under the master 
agreement?  Or, does this assign the Purchase Option to Enron who will then 
assign it to the LLCs?  Please advise.

Also, as Kay Mann, Rose Engeldorf, and I agreed on Friday evening, we did not 
send out the purchase option notice.  However, we still need to provide 
formal notice in order to provide sufficient time for WLB to make the 
appropriate arrangements.  The concern was whether Enron would trigger any 
balance sheet issues by providing notice to West LB.

I will be in the office by 7:30 AM on Monday and would like to meet to 
discuss any outstanding issues as soon as possible.

Raimund D. Grube